
/* GTStandard variable font */
@font-face {
  font-family: "GTStandardVF";
  src: url('../GT-Standard-VF.woff2') format('woff2-variations'),
       url('../GT-Standard-VF.woff2') format('woff2') tech('variations');
  font-weight: 100 1000;
  font-stretch: 25% 151%;
  font-display: swap;
}

/* GTStandard Mono variable font */
@font-face {
  font-family: "GTStandardMonoVF";
  src: url('../GT-Standard-Mono-VF.woff2') format('woff2-variations'), 
       url('../GT-Standard-Mono-VF.woff2') format('woff2') tech('variations');
  font-weight: 100 1000;
  font-stretch: 25% 151%;
  font-display: swap;
}



/* FOR BACKWARD COMPATIBILITY */
/* TODO: Delete when shift to new fonts completely */


/* Mabry Pro */


/* normal */

@font-face {
    font-family: 'Mabry Pro';
    src: url('../Mabry-Regular-Pro.eot');
    src: url('../Mabry-Regular-Pro.eot?#iefix') format('embedded-opentype'), url('../Mabry-Regular-Pro.woff2') format('woff2'), url('../Mabry-Regular-Pro.woff') format('woff'), url('../Mabry-Regular-Pro.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}


/* bold */

@font-face {
    font-family: 'Mabry Pro';
    src: url('../Mabry-Bold-Pro.eot');
    src: url('../Mabry-Bold-Pro.eot?#iefix') format('embedded-opentype'), url('../Mabry-Bold-Pro.woff2') format('woff2'), url('../Mabry-Bold-Pro.woff') format('woff'), url('../Mabry-Bold-Pro.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;
    font-style: normal;
}


/* italic */

@font-face {
    font-family: 'Mabry Pro';
    src: url('../Mabry-Italic-Pro.eot');
    src: url('../Mabry-Italic-Pro.eot?#iefix') format('embedded-opentype'), url('../Mabry-Italic-Pro.woff2') format('woff2'), url('../Mabry-Italic-Pro.woff') format('woff'), url('../Mabry-Italic-Pro.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
    font-style: italic;
}


/* Work Sans */


/* normal */

@font-face {
    font-family: 'Work Sans';
    src: url('../WorkSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../WorkSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


/* medium */

@font-face {
    font-family: 'Work Sans';
    src: url('../WorkSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../WorkSans-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}


/* semibold */

@font-face {
    font-family: 'Work Sans';
    src: url('../WorkSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../WorkSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
